# VideoDB - Documentation

Table of Contents

# Usage

## The Detail View

When clicking on a title in the Browse View, you're presented with the movies detail view. It's pretty self-explanatory. You just see all the inforamation thats stored in the database about the selected movie.
Clicking the cover image opens the IMDB page for the movie. Clicking an actors name will search for movies with that actor. The same applies to all other clickable labels.

You can click the random link in the top menu to get a random view